first_name: JonathanretGM
last_name: AdamretGM
email: sgray004@hotmail.com
phone: '81793188365'
preferred_method_of_contact: Any
preferred_time_to_contact: Afternoon
contacted_before: Email
comments: 'Zdravo, htio sam znati vašu cijenu.'
product_inquiring_about: 'Pure ‘N Simple'
brand_purchased: 'Naked Wild Honey'
size: '24 oz'
best_by: 12/11/1989
purchase_date: 10/12/1989
purchase_location: Georgia
